Subject: Re: Pismo status

From: Claudio Nieder <[email-masked]>
Date: Sun, 21 May 2000 12:12:13 +0200

Hi,

> Yeah.  The powerbook case cools both through heat rising through gaps in
> the keyboard and through the entire thing being basically one huge heat

Which made me buy an external keyboard for stationary operation, as this
heat disturbs me quite a lot. I wonder why they don't move some of the
heat producers into the screen part of the laptop, e.g. CPU graphic chip and
memory. That would remove some heat from the part which I usualy touch,
be it the keyboard, or the bottom, when I don't have a table, and put
the PowerBook directly on my legs.

                                claudio
--
Claudio Nieder, Kanalweg 1, CH-8610 Uster ,'`.,'`.,'`.,'`.,'`.,'`.,'`
mailto:[email-masked] http://www.claudio.ch phone:+41 79 357 6743

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/